NEWS
Released Amazing Template for Phoca Cart
Learn More ...
Phoca Extensions
Powerful extensions for Joomla! CMS

Phoca Collapse System Plugin

Phoca Modules

Phoca Collapse System Plugin is a Joomla! CMS Plugin. It adds the ability to hide Joomla subform content. So that subforms can be better sorted. It can be even used for menu links and articles.

Requirements:

  • Joomla! 4 or any later version
  • PHP 7.2 (see requirements of your current Joomla!)

 

Phoca Forum - Latest Topics

100+
GitHub Projects
Arctic Code
Vault Contributor
12 Million+
Downloads
70 000+
Answered Questions
1 900+
Planted Trees